#include "title_bar.h"

TitleBar::TitleBar(QWidget *parent) 
        : QWidget(parent)
{
    this->setFixedHeight(100);
    m_titleLayout = new QHBoxLayout(this);

    this->setLayout(m_titleLayout);


    
    QWidget *titleWidget = new QWidget(this);
    QHBoxLayout *m_titleLayout = new QHBoxLayout(this);
    titleWidget->setMinimumHeight(40);
    titleWidget->setObjectName("titleWidget");
    titleWidget->resize(900,24);

    //QString widgetStyleOftitleWidget="QWidget {background-color:rgba(255, 0, 0, 1);border-radius:6px;}";
    //this->setStyleSheet(widgetStyleOftitleWidget);

    m_titleLayout->addWidget(titleWidget);
    setLayout(m_titleLayout);
}
